:root {
    font-family: "sans-serif";
    line-height: 1;
}

body {
    margin: 0 1rem;
}

header {
    background: seagreen;
    color: white;
    display: flex;
    align-items: center;
    position: sticky;
    top: 1rem;
    margin: 1rem 0;
    border-radius: 1rem;
    height: 3rem;
    box-shadow: 0 0.1rem 0.3rem black;
}